﻿@charset "utf-8";
Body {background-color: #d9e5c7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:550px}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_XX.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
#qq{background:url(qq_02.gif) repeat-y;width:110px;height:450px;font-size:12px}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#fff;line-height:22px;text-indent:2em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#000;line-height:22px;text-indent:2em}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#fff;line-height:22px}
.color{color:#951212}
#apDiv81{
	position: absolute;
	left: 585px;
	top: 41px;
	width: 325px;
	height: 196px;
}
#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg);position:relative}
#apDiv9 {width:950px;height:122px;background-image: url(images_09.jpg)}
#apDiv10 {width:420px;height:81px;background-image: url(images_10.jpg);padding:0 464px 0 66px}
#apDiv11 {width:420px;height:90px;background-image: url(images_11.jpg);padding:0 464px 0 66px}
#apDiv12 {width:420px;height:227px;background-image: url(images_12.jpg);padding:0 464px 0 66px}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:162px;background-image: url(images_14.jpg)}
#apDiv15 {width:308px;height:122px;background-image: url(images_15.jpg);padding:0 565px 0 77px}
#apDiv16 {width:308px;height:106px;background-image: url(images_16.jpg);padding:0 565px 0 77px}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:153px;background-image: url(images_24.jpg)}
#apDiv25 {width:454px;height:107px;background-image: url(images_25.jpg);padding:0 47px 0 449px}
#apDiv26 {width:454px;height:137px;background-image: url(images_26.jpg);padding:0 47px 0 449px}
#apDiv27 {width:454px;height:131px;background-image: url(images_27.jpg);padding:0 47px 0 449px}
#apDiv28 {width:454px;height:122px;background-image: url(images_28.jpg);padding:0 47px 0 449px}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:90px;background-image: url(images_31.jpg)}
#apDiv32 {width:473px;height:160px;background-image: url(images_32.jpg);padding:0 386px 0 91px}
#apDiv33 {width:473px;height:140px;background-image: url(images_33.jpg);padding:0 386px 0 91px}
#apDiv34 {width:473px;height:130px;background-image: url(images_34.jpg);padding:0 386px 0 91px}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:138px;background-image: url(images_39.jpg)}
#apDiv40 {width:916px;height:187px;background-image: url(images_40.jpg);padding:0 16px 0 18px }
#apDiv41 {width:950px;height:48px;background-image: url(images_41.jpg)}
#msgbox {width:950px;height:477px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:190px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:107px;background-image: url(images_44.jpg)}
